Loading ...
Sorry, an error occurred while loading the content.
 

Re: [PanoToolsNG] Re: Immervision flash panos

Expand Messages
  • 3rw1n
    Found in PurePlayer for flash documentation = To run PURE Player for Flash, your need to have version 9.0 or greater of Adobe® Flash Player installed
    Message 1 of 11 , Dec 16 6:59 AM
      Found in PurePlayer for flash documentation =>

      To run PURE Player for Flash, your need to have version 9.0 or greater
      of Adobe® Flash Player installed (version 9,0,28,0 or greater to have
      fullscreen mode available).


      -----Message d'origine-----
      De : PanoToolsNG@yahoogroups.com [mailto:PanoToolsNG@yahoogroups.com] De
      la part de Fulvio Senore
      Envoyé : samedi 16 décembre 2006 14:42
      À : PanoToolsNG@yahoogroups.com
      Objet : Re: [PanoToolsNG] Re: Immervision flash panos



      Both sites require a download of V9. I said no and nothing happened.

      WinXP, Firefox.

      Fulvio Senore

      wardnet2001 ha scritto:
      > --- In PanoToolsNG@ <mailto:PanoToolsNG%40yahoogroups.com>
      yahoogroups.com, "hmmsomethingelse"
      > <hmmsomethingelse@...> wrote:
      >
      >> No I can't see them with flash 8 either. I can with flash 9.
      >>
      >> However as he cut and pasted the immervision example code that may
      >> include their javascript which insists on people upgrading to flash 9
      >> even if it is not needed. So it is not a definitive no but it does
      not
      >> look too hopefull.
      >>
      >>
      > Hi
      >
      > Here's the link to Immervision's gallery.
      >
      > http://www.immervis
      <http://www.immervision.com/en/multimedia/multimedia_gallery.php>
      ion.com/en/multimedia/multimedia_gallery.php
      >
      > an anyone see these in Flash 8?
      >
      > Bill
      >
      >
      >
      >






      [Non-text portions of this message have been removed]
    Your message has been successfully submitted and would be delivered to recipients shortly.